[Desktop Entry]
Encoding=UTF-8
Icon=edu_miscellaneous
Name=Miscellaneous
Name[af]=Allerande
Name[ar]=منوعات
Name[bg]=Разни
Name[bn]=বিবিধ
Name[br]=A bep seurt
Name[bs]=Razno
Name[ca]=Diversos
Name[cs]=Různé
Name[cy]=Amrywiol
Name[da]=Diverse
Name[de]=Verschiedenes
Name[el]=Διάφορα
Name[eo]=Diversaj
Name[es]=Varios
Name[et]=Mitmesugust
Name[eu]=Miszelanea
Name[fi]=Sekalainen
Name[fr]=Divers
Name[ga]=Éagsúil
Name[gl]=Miscelánea
Name[he]=שונות
Name[hi]=विविध
Name[hu]=Egyéb
Name[is]=Ýmislegt
Name[it]=Varie
Name[ja]=その他
Name[lt]=Įvairūs dalykai
Name[lv]=Dažādi
Name[mk]=Разно
Name[ms]=Pelbagai
Name[nb]=Diverse
Name[nds]=Anner Kraam
Name[nl]=Diversen
Name[nn]=Ymse
Name[pa]=ਫੁਟਕਲ
Name[pl]=Różne
Name[pt]=Vários
Name[pt_BR]=Outros
Name[ro]=Diverse
Name[ru]=Разное
Name[se]=Feará mii
Name[sk]=Rôzne
Name[sl]=Razno
Name[sr]=Разно
Name[sr@Latn]=Razno
Name[sv]=Diverse
Name[ta]=இதர தேர்வுகள்
Name[tg]=Гуногун
Name[tr]=Çeşitli
Name[uk]=Різне
Name[uz]=Ҳар хил
Name[vi]=Linh tinh
Name[zh_CN]=杂项
Name[zh_TW]=雜項
